Affected packages

Packages affected by perl-SelfLoader upgrade from 1.25-450.fc32 to 1.25-451.fc32 (in Fedora 32)
Package Current state Build Distance Build time
chromium build 3 2 months ago
perl-Pinto build 3 2 months ago
pacemaker build None a month ago
tralics build None 2 months ago
gap-pkg-hapcryst build None 2 months ago
gap-pkg-hap build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-SelfLoader upgrade from 1.25-450.fc32 to 1.25-451.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.